[ToolInfo]
Flag=0
Toolid=1345
ver=0010
DownloadFile=BBXTools\tlbbkey\tlbbkey_p.dat
DownloadFileDir=BBXTools\tlbbkey
FileName=BBXTools\tlbbkey\tlbbKey.exe
NormalPicture=1345.bmp
ShowBtnText=天龙八部2键盘连按
FrameHeight=0
FrameWidth=0
jdyoumacro0= 
ToolName=普通版键盘连按
ZoneName=天龙八部
DownloadUrl1=http://bbx.jdyou.com/down.aspx?pid=1345&link=1
DownloadUrl2=http://bbx.jdyou.com/down.aspx?pid=1345&link=2
DownloadUrl3=http://bbx.jdyou.com/down.aspx?pid=1345&link=3
